{
  "apps": {
    "backupmanager": {
      "id": "backupmanager",
      "git": {
        "url": "https://git.hansen.tl/YunoHost-Apps/backupmanager_ynh.git",
        "branch": "main",
        "revision": "HEAD"
      },
      "state": "working",
      "level": 7,
      "maintained": true,
      "featured": false,
      "high_quality": false,
      "antifeatures": [],
      "potential_alternative_to": [],
      "alternative_branches": {},
      "category": "admin",
      "subtags": [],
      "added_in_catalog": 1752960000,
      "lastUpdate": 1752960000,
      "logo_hash": null,
      "manifest": {
        "packaging_format": 2,
        "id": "backupmanager",
        "name": "Backup Manager",
        "version": "1.7~ynh1",
        "description": {
          "en": "Centralized backup manager for YunoHost",
          "fr": "Gestionnaire de sauvegardes centralisé pour YunoHost"
        },
        "integration": {
          "yunohost": ">= 12.0",
          "helpers_version": "2.1",
          "architectures": "all",
          "multi_instance": false,
          "ldap": false,
          "sso": true,
          "disk": "200M",
          "ram": { "build": "300M", "runtime": "100M" }
        }
      }
    }
  },
  "categories": [],
  "antifeatures": {}
}
